/* global */
input.input-line:focus, textarea.input-line:focus, .form-item input.form-control:focus {
    padding-right: 0;
    padding-left: 1rem;
}


body , html {
    direction: ltr;
    text-align: left;
 
}

/* header */
li.nav-item.cust-services-item {
    padding-right: 0;
    padding-left: 0;
}

.topbar .navbar-collapse .navbar-nav .nav-link {
    /* font-weight: 400; */
    padding: 1.765rem 1.4rem  1.765rem .8rem  !important;
    font-size: .945rem;
}

 

.topbar .setting-nav .nav-link.cust-services.btn .icon {
    margin-right: 2px;
    margin-left: 0;
}

.topbar .setting-nav .nav-link {
    padding: 1.731rem .875rem;
}
 

.topbar .navbar-collapse .navbar-nav .nav-item:last-child .nav-link {
    line-height: 1;
    padding: 1.765rem 1rem 2.2rem !important;
}

.dropdown-toggle::after {
    margin-left: .3rem;
    margin-right: 0;
}


/*********/
/* slider */
.highlight-menu {
    /* direction: rtl; */
}


/* sub menu */
.highlight-menu {
    /* direction: rtl; */
}
 

.heading.right {
    border-left: 3px solid #F1AF32;
    padding-left: .6rem;
    padding-right: 0;
    border-right: 0;
    line-height: 1.4;
}

.navbar-nav .dropdown-menu {
    text-align: left;
}

.logos-list {
    direction: rtl;
}


.m-service-header.side {
    border-right: 1px solid rgba(0,0,0,.05);
    padding-right: 3.5rem;
    margin-right: 3.5rem;
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
}

.m-service-header a {
    margin-right: 6rem;
    margin-left: 0;
}


.m-service-header + .m-service-header.side {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
    border-left: 1px solid rgba(0,0,0,.05);
    padding-left: 3.5rem;
    margin-left: 3.5rem;
}


/*  search header */

.header-search-cont .help-block {
    margin: 15px 0 0px 62px;
}

.header-search-cont .close {
    right: 0;
    left: auto;
}

/* highlight menu */
.tag1 a {
    font-size: 1.5rem;
}


.tag3 a {
    font-size: 1.1rem;
 }


.tag2 a {
    font-size: 1.3rem;
 }


.highlight-item:before {
    left: auto;
    right: 0;
}

.highlight-menu > ul > li:first-child > .highlight-item:after {
    right: calc(50% + 7px);
    left: auto;
    background: linear-gradient(to left,#234237 0,rgba(42,78,67,0) 100%) rgba(42, 78, 67 , 0);
/*     background: linear-gradient(to right,transparent 0%,rgba(255,255,255,.3) 100%); */
 
}

.highlight-item:after {
    left: 0;
    right: auto;
}

li:last-child .highlight-item:before {
    left: calc(50% + 8px);
    right: auto;
    background: linear-gradient(to left,transparent 0%,rgba(255,255,255,.3) 100%);
}

li ul li:first-child .highlight-item:before {
/*     background: linear-gradient(to left,#fff 0,rgba(230,235,239,0) 100%); */
  background: linear-gradient(to left,rgba(42, 78, 67,.75) 0,rgba(42, 78, 67 , 0) 100%);
    height: 100%;
    right: 100%;
    left: auto;
}
 
li ul li:last-child .highlight-item:before {
/*     background: linear-gradient(to left,rgba(230,235,239,0) 0,#ffffff 100%); */
    background: linear-gradient(to right,rgba(42, 78, 67,.75) 0,rgba(42, 78, 67 , 0) 100%);
    height: 100%;
    right: auto;
    left: 100%;
}

.highlight-menu .highlight-item img.highlight-more {
    margin-left: 0;
    margin-right: 8px;
}


/* news home */
.owlCarousel-news-slider .owl-theme .owl-nav {
    left: auto;
    right: 15px;
}

.announcement-box:before {
    left: -15px;
    right: auto;
}


.media-content a {
    text-align: left;
    direction: ltr;
}



/* e-serv home */
.srv-title
{
  font-size:1.05rem;
}


.total-num {
    left: auto;
    right: 0;
    top: 0;
    font-size: 2rem;
}

.filter-tabs-cont.data-target-filter-cont {
    margin-left: 2rem;
    margin-right: 0;
}

section.section.section-e-services .filter-btns .btn:last-child {
    border-right: 1px solid  !important;
    border-left: 0 !important;
}

section.section.section-e-services .filter-btns .btn:first-child {
    border-right: 0 !important;
    border-left: 1px solid #007040 !important;
}

.filter-btns .btn {
    margin-right: -1px;
    margin-left: 0;
}

section.section.section-e-services .filter-btns .btn:last-child:hover , section.section.section-e-services .filter-btns .btn.active:last-child {
    border-color: transparent !important;
}

.filter-tabs-cont ul li a {
    padding: .8125rem 2rem;
}


 .require-box {
    margin-left: 0;
    margin-right: -5px;
}

.rate-block-cont .srv-header-title {
    padding-left: 0;
    padding-right: 15px;
}

.star-rate-bot {left: 0;right: auto;}

.num-cont .star-rate {
    margin-left: 0;
    margin-right: 10px;
}

.services-slider .owl-nav {
    display: flex;
    margin: auto;
    justify-content: center;
    flex-direction: row-reverse;
}
 
.services-more {
    left: auto;
    right: 15%;
}

.card-header .heading.right span {
    padding-left: 0;
    padding-right: 8px;
}

.modal .card .card-body {
    border-right: 0;
    border-left: 3px solid rgba(0, 0, 0, 0.1);
    padding-right: 0;
    padding-left: 1.25rem;
}


h2.heading:before {
    right: auto;
    left: 0;
}

.slider-control {
    right: 84px;
    left: auto;
    flex-direction: row;
}

 .browsers p {
    padding-left: 0;
    padding-right: 9rem;
}

.vaild-img {
    text-align: right;
}

.contact-box .sm-list a {
    margin-left: 0;
    margin-right: 1rem;
}

/* inner */
.page-sidebar-cont {
    border-right: 1px solid rgba(0,0,0,.04);
    border-left: 0;
}

.page-sidebar-cont:before {
    background: linear-gradient(to left,#e6ebef 0,rgba(230,235,239,0) 100%);
}


/* share box */
.page-sidebar-cont {
    border-right: 1px solid rgba(0,0,0,.04);
    border-left: 0;
}

.page-sidebar-cont:before {
    background: linear-gradient(to left,#e6ebef 0,rgba(230,235,239,0) 100%);
}

.share-page-list li a {
    padding-right: 1.5rem;
    padding-left: 0;
}

.share-page-list li a .icon {
    margin-right: .5rem;
    margin-left: 0;
}

.btn-share img {
    margin-right: .5rem;
    margin-left: 0;
}


/* check list */
.mark-list > li {
    padding-left: 30px;
    padding-right: 0;
}

.mark-list > li:before {
    right: auto;
    left: 0;
}

 
/* breadcrumb */
.breadcrumb> li span + a:before, .breadcrumb> li span + span:before {
    content: "\ef31";
}


.col-md-9.page-wrapper-cont.pr-4 {
    padding-right: 15px !important;
    padding-left: 30px;
}



.col-item-content, .col-item-content a {
    font-size: 1.6rem;
 }



/* initiatives */
.filter-btns .btn:first-child {
     border-right: 0;
}

.filter-btns .btn:last-child {
     border-left: 0;
}

.filter-tabs-cont ul li:not(:last-child) a {
    border-left: 0;
    border-right: 1px solid #e6ebef;
}

 
/* filters */
.filter-search-cont input {
    padding-right: 3rem;
    padding-left: 0;
}

.filter-search-cont .icon {
    right: 12px;
    left: auto;
}


/* stats box */
.service-details-cont.procedures-details-cont .content-stats-box .item:last-child {
    padding-right: 4rem;
    padding-left: 4rem;
}

.content-stats-box .item .item-icon {
    padding-left: 0;
    padding-right: 1rem;
}

/*  accor */
.content-box-module .card .card-body {
    border-right: 0;
    border-left: 3px solid rgba(0, 0, 0, 0.1);
    padding-right: 0;
    padding-left: 1.25rem;
}


/* .btn download */

.btn-download-file .title-cont {
    text-align: left;
    padding: 1rem 1rem 1rem 0rem;
}

.btn-download-file .d-icon {
    border-right: 0;
    padding-right: 0;
    border-left: 1px solid rgba(0,0,0,.05);
    padding-left: 1rem;
}


/* modal */
.modal-header .close {
    left: auto;
    right: 0;
}


/* pagination */
.pagination li.next a:before , li.paginationjs-next a:before , ul.pager li.pager-next a:before {
    content: "\ef36";
}

.pagination li.prev a:before , li.paginationjs-prev a:before , ul.pager li.pager-previous a:before{
    content: "\ed69";
}


/*   Decisions */
.filter-tabs-cont.data-target-filter-cont {
    margin-left: 0;
    margin-right: 2rem;
}



/* prints */
.download-item .icon {
    padding-left: 0;
    padding-right: 1rem;
}

/* google-analytics */
.view.view-google-analytics-reports-summary-for-user.view-id-google_analytics_reports_summary_for_user.view-display-id-attachment_top_pages.google-analytics-reports-summary li ,
.view.view-google-analytics-reports-summary-for-user.view-id-google_analytics_reports_summary_for_user.view-display-id-page.google-analytics-reports-summary .attachment.attachment-after .google-analytics-reports-summary-top-keywords li {
    padding-right: 0.75rem;
    padding-left: 4rem;
}

.view.view-google-analytics-reports-summary-for-user.view-id-google_analytics_reports_summary_for_user.view-display-id-attachment_top_pages.google-analytics-reports-summary li:before ,
.view.view-google-analytics-reports-summary-for-user.view-id-google_analytics_reports_summary_for_user.view-display-id-page.google-analytics-reports-summary .attachment.attachment-after .google-analytics-reports-summary-top-keywords li:before
 {
    left: 1.5rem;
    right: auto;
}

/* map filters */
.home-map .filter > label {
    margin: 0rem 2rem 0 0rem;
}

.form-item.form-type-checkbox label:before, .filter-data label:before {
    left: -1.5rem;
}

.filter-data label.active::after, .mailchimp-signup-subscribe-form .form-item.form-type-checkbox label.active::after {
    left: -1.5rem;
}

.map-img-data {
    margin-left: 0;
    margin-right: 0rem;
}

.map-img-data .media-body .total {
    margin-right: 0 !important;
    margin-left: 2rem !important;
}

.map-img-data .data-table > h3 {
    padding: 10px;
}
 

/* e-srv inner */
section.section.content-section.section-e-services.e-services .filter-btns {
    margin-right: 2rem;
}
 

.region.region-content .header-welecome .row > .mr-auto {
    margin-left: auto !important;
    margin-right: 0 !important;
}

.header-welcome-details {
    padding-right: 0;
    padding-left: 3rem;
}

.item-content-2 {
    font-size: .95rem;
}

section.section-tabs .nav .nav-link {
    border-width: 0 0 0px 5px !important;
}


/* media -  media-details */
/* news */
section.section-filter .icon-Search + input.form-control.input-line {
    padding-left: 0;
    padding-right: 2rem;
}

section.section-filter .icon-Search {
    left: auto;
    right: 1.5rem;
}


.meta-cont:after {
    left: auto;
    right: -1rem;
}

.meta-cont {
    padding-right: 1rem;
}

.new-det-side .meta-item {
    padding-right: 2rem;
    display: inline-block;
}

section.section.section-news-details ul.share-page-list li a {
    font-size: 1rem;
    align-items: self-end;
}

section.section.section-news-details ul.share-page-list li a .icon {
    padding-top: .2rem;
}

section.section-filter .icon-Search + input.form-control.input-line:focus {
    padding-left: 1rem;
}


.new-det-side:not(.meta) {
    padding-right: 0;
    padding-left: 0;
}

/* service-office */
select.input-line, .form-item select {
    background-position: right 50%;
}

div#edit-shs-term-node-tid-depth-1-wrapper, div#edit-shs-term-node-tid-depth-wrapper {
    margin: 0 2rem 0 0rem;
}

/* service office det */
.field.field-name-field-so-location.field-type-location  .gmap-map {
    width: 100% !important;
}


/* error pages */
 
.error-txt-cont {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
    border-left: 8px solid #feb810;
    padding-left: 5rem;
    margin-left: 5rem;
}

.error-title {
    text-align: left;
}




/* forms pages */
.page-query .views-field.views-field-pageviews:before {
    left: 0;
    right: auto;
}

.page-query .views-field.views-field-pageviews {
    flex-direction: column-reverse;
    padding-right: 0;
    padding-left: 5.5rem;
}



/* site map */
#site-map .site-map-box .content > .site-map-menu > li.expanded > .nolink:before, #site-map .site-map-box .content > .site-map-menu > li.leaf > .nolink:before {
    right: auto;
    left: 0;
}

#site-map .site-map-box ul ul {
    padding-right: 0;
    padding-left: 2rem;
}

/* breadcrumb */
.breadcrumb-cont .breadcrumb .delimiter:before {
    content: "\ef31";
 }


p.copyright
{
  text-align:left;
}


.browsers span i {
    margin: 0 0.5rem 0 0 !important;
}



.home-map .filter .filter-data input
{
  display:none;
}

html[lang="en"] .map-tooltip
{
  direction: ltr;
    text-align: left;
}


html[lang="en"]  .gm-ui-hover-effect {
    right: -15px !important;
    left: auto !important;
}


.content-survey .custom-control.custom-radio {
    padding-left: 0;
}

.rate-widget-number_up_down a, .rate-number-up-down-btn-up a {
    margin-left: 0;
    margin-right: 2rem;
}

 
.content-survey {
    padding-right: 0;
    text-align: left;
}

.rate-widget-number_up_down, .rate-number-up-down-btn-up {
    text-align: left;
}


.content-section.speak-section {
    left: auto;
    right: 15px;
}

.content-section.speak-section .rsbtn_play_custom .icon {
    margin-right: .5rem;
    margin-left: 0;
}


.rate-number-up-down-btn-up:after {
    content:"Yes";
  
}

 



.rate-number-up-down-btn-down:after {
    content: "No";
}

/* event calendar */
nav.date-views-pager.clearfix.date-nav-wrapper li.prev {
    margin-left: 0;
    margin-right: 3rem;
}

nav.date-views-pager.clearfix.date-nav-wrapper li.next {
    margin-right: 0;
    margin-left: 3rem;
}


.event-date:last-child {
    border-right: 0;
    border-left: 1px solid rgba(0,0,0,.04);
}



/* error */
.error-txt-cont {text-align: left;}



/* service details */
.node-type-scards  .content-section.speak-section {
    right: auto;
    left: 15px;
}



/* header */
header.site-header  .topbar .navbar-collapse > ul.navbar-nav {
    flex: 1;
    justify-content: space-between;
    padding-right: 0rem !important;
    padding-left: 1.2rem !important;
}



.vaild-img a.thawte-logo .icon-logo-hover {
    margin-top: 1px;
}




/* setting opt inner */
.setting-item-inner .color-opt-cont h3, .setting-item-inner .voice-cont-box h3 {
    padding-left: 0;
    padding-right: 1rem;
}

.setting-item-inner .print-cont-box a .icon {
    margin-right: 0;
    margin-left: 1rem;
}

.setting-item-inner > div:not(:first-child) {
    border-left: 1px solid rgba(0,0,0,.04);
    padding-left: 1rem;
    /* padding-right: 0; */
    border-right: 0;
}

.setting-item-inner .color-opt-cont, .setting-item-inner .voice-cont-box, .setting-item-inner .font-opt-cont, .setting-item-inner .print-cont-box {
    padding-left: 0;
    padding-right: 1rem;
}

.setting-item-inner .font-opt-cont h3 {
    padding-left: 0;
    padding-right: .5rem;
}

/**********/
/* forms */
form#objection-to-mol-form div#edit-birthdate .form-item:nth-child(2), form#objection-to-mol-form div#edit-birthdate .form-item:nth-child(3) {
    margin-left: 0;
    margin-right: 20px;
}

#insurance-order-inquery-form .form-item.form-group:nth-child(1), #comm-form .form-item.form-group:nth-child(2), form#e3nh-form .form-item:nth-child(2), form#hafiz-form .form-item:nth-child(2), form#srquery-form .form-item:nth-child(2), form#insurance-payee-inquery-form .form-item:nth-child(1), form#insurance-general-inquery-form .form-item:nth-child(1), form#insurance-bankcard-inquery-form .form-item:nth-child(1), form#insurance-organization-form .form-item:nth-child(2), form#insurance-organization-register-2-form .form-item:nth-child(1), form#insurance-organization-register-2-form .form-item:nth-child(4), form#insurance-organization-register-2-form .form-item:nth-child(6), form#insurance-organization-register-password-form .form-item:nth-child(3), form#query-car-allowance-status-form .form-item:nth-child(1)
{
  margin-left:  0px;
  margin-right: 30px;
}
 

form#delegator-on-organization-register-form div#edit-birthdate-h .form-item:nth-child(2), form#delegator-on-organization-register-form div#edit-birthdate-h .form-item:nth-child(3), fieldset#edit-delegator-info div#edit-birthdate .form-item:nth-child(2), fieldset#edit-delegator-info div#edit-birthdate .form-item:nth-child(3) {
    margin-right: 22px;
    margin-left: 0;
}

form#insurance-organization-register-2-form .form-item.form-item-name.form-type-textfield.form-group ,
form#insurance-organization-register-2-form .form-item.form-item-email.form-type-textfield.form-group, 
form#insurance-organization-register-2-form .form-item.form-item-org-username.form-type-textfield.form-group ,
div#edit-delegator-info-body .form-item.form-item-delegator-mobile.form-type-textfield.form-group ,
form#insurance-organization-register-form .form-item.form-item-org-password.form-type-password.form-group ,
fieldset#edit-informant-info div#edit-informant-info-body .form-item:nth-child(1), 
fieldset#edit-in-need-info div#edit-in-need-info-body .form-item:nth-child(1) ,
fieldset#edit-in-need-info div#edit-in-need-info-body .form-item:nth-child(2)  ,
.page-node-69298 form#webform-client-form-69298 .form-item:nth-child(2), 
.page-node-69298 form#webform-client-form-69298 .form-item.webform-component-email
{
    margin-right: 30px;
    margin-left: 0;
}



form#insurance-organization-register-form div ul li {
    direction: ltr;
}


.form-item.form-type-checkbox {
    padding-right: 0rem;
    padding-left: 1.5rem;
}


fieldset#edit-in-need-info div#edit-attachment-ajax-wrapper
{
    margin-left: 30px;
    margin-right: 0;
}
 

.page-node-69298  li.ar.first.last
{
  display:none;
}


/******/
.owlCarousel-news-slider .owl-theme .owl-nav {
   
  
     display: -webkit-box;
    display: -ms-flexbox;
    display: -ms-flexbox !important;     
    display: flex !important;
    -webkit-direction: row-reverse;
    -ms-direction: row-reverse;
    flex-direction: row-reverse;
  
}
 

.owlCarousel-news-slider .owl-theme .owl-nav button.owl-next .fa:before {
    content: "\f061";
}

.owlCarousel-news-slider .owl-theme .owl-nav button.owl-prev .fa:before {
        content: "\f060";
}


.form-item.form-item-message.form-type-textarea.form-group, div#edit-actions {
    padding-left: 0;
    padding-right: 15px;
}

.alert-dismissible .close {
    left: auto;
    right: 0;
}

.webform-component-fieldset .panel-body .form-item.webform-component .control-label {
    margin-left: 0;
    margin-right: 1rem;
}

.form-item.radio input[type="radio"] {
    margin-left: 0;
    margin-right: .65rem;
}


.event-date .year-m {
    padding-right: 0;
    padding-left: .5rem;
}

 